####################################
- date: 20230315
  period: AM
  type: AG
  title: Assemblée Générale 2022
  status:
  site_name: "ag_annuelle"
  site_label: "AG annuelle"
  animators: Lecarpentier, Denis
  rdv_time: 17h30
  with:
  nb_participants:
  # note: "lieu: sfg_ponthierry_salle_henry_chaudey"
  note: |
    Lieu : salle Henry Chaudet à Moulignon.
  # <br>
  # A l’ordre du jour :
  # <br>- Rapport moral
  # <br> - Point sur l’association
  # <br> - Compte rendu des activitées de 2022 (photos Ã  l’appui)
  # <br> - Organisation des sorties de 2023;
  # <br> - Les évolutions du site internet
  # <br>- Rapport financier ;
  # <br>- Questions diverses.
  # <br>- Renouvellement du Conseil d’Administration :
  # <br>- Bruno Degouille, Annette Despoix, Jean-Pierre et Françoise Jolivet
  # et Jean-Pierre Raverat arrivent au bout de leur mandat et se représentent.
  # <br>
  # Les éventuels candidats sont priés de se faire connaître au moins 8
  # jours avant l’Assemblée Générale.

####################################
- date: 20230408
  period: MA
  type: SORTIE
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Despoix, Annette ; Diamantini, Maurice ; Lecarpentier, Denis
  rdv_time: 09h00
  with:
  nb_participants:
  note: RV à l’entrée Nord-Est du parc.

####################################
- date: 20230415
  period: MA
  type: SORTIE
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Despoix, Annette ; Diamantini, Maurice ; Tarrius, Valérie
  rdv_time: 09h00
  with: SMF
  nb_participants:
  note: |
    RV au parking de la Maison Forestière du Petit Barbeau à Samois,
    (Près de la Seine à 2km en aval du village).

####################################
- date: 20230422
  period: AM
  type: SORTIE
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Degouille, Bruno ; Diamantini, Maurice ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants:
  note: |
    RV au parking du gymnase du COSEC, rue de Jonville (après la piscine).

####################################
- date: 20230603
  period: MA
  type: SORTIE
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status: CANCELED ; sécheresse
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Degouille, Bruno ; Diamantini, Maurice ; Jolivet, Jean-Pierre
  rdv_time: 09h00
  with:
  nb_participants:
  note: |
    RV au parking des côtes de Courances,
    (Parcelle 38, carte IGN 2417OT, pli E1).

####################################
- date: 20230610
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants:
  # note: "lieu: sfg_ponthierry_salle_henry_chaudey"
  note: |
    Lieu : salle Henry Chaudet à Moulignon.


####################################
- date: 20230618
  period: JN
  type: SORTIE
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status: CANCELED ; sécheresse
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Despoix, Annette ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    RV au parking du carrefour des 8 Routes (croisement D12 et D213
    Ã  l’est des Ecrennes).
    Pique-nique près des voitures.

####################################
- date: 20230624
  period: AM
  type: SORTIE
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Degouille, Bruno ; Diamantini, Maurice ; Tarrius, Valérie
  rdv_time: 14h00
  with:
  nb_participants:
  note: |
    RV au parking de la Canche aux Merciers.
    Accès par la D64 à 2km d’Arbonne vers Achères.

####################################
- date: 20230820
  period: JN
  type: SORTIE
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Diamantini, Maurice ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    RV au Pavé de Boulains. Au carrefour des 8 Routes, prendre la D12 vers
    le sud (fontainebleau) et, à 2km, prendre à gauche la route forestière
    vers Echouboulains. Parking au carrefour du Pavé de Boulains 500m après
    Le Domaine de la Grande Commune.
    Pique-nique près des voitures.

####################################
- date: 20230826
  period: JN
  type: SORTIE
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  # animators: Diamantini, Maurice ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  animators: Degouille, Bruno ; Diamantini, Maurice ; Jolivet, Jean-Pierre
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    RV au parking du carrefour des 8 Routes (croisement D12 et D213
    à l’est des Ecrennes).
    Pique-nique près des voitures.

####################################
- date: 20230903
  period: JN
  type: SORTIE
  title: Sortie en forêt de Fontainebleau à la Mare aux Evées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  # animators: Lecarpentier, Denis ; Raverat, Jean-Pierre ; Tarrius, Valérie
  animators: Degouille, Bruno ; Diamantini, Maurice ; Tarrius, Valérie
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note: |
    RV au carrefour de l’Epine Foreuse sur la D115 (de Chailly en Bière à Brolles).
    Pique-nique et prospection de l'après-midi au site du Rocher Canon (plus au sud
    sur D142).


####################################
- date: 20230909
  eid: 20230909_othe
  period: JN
  type: SORTIE
  title: Sortie en forêt d'Othe au Etangs de Saint Ange
  status: CANCELED ; sécheresse
  site_name: othe_st_ange
  site_label: Othe ; Etangs de Saint Ange
  animators: Degouille, Bruno ; Diamantini, Maurice ; Lecarpentier, Denis
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    RV à 10h près du « Cabaret » aux Etangs de Saint Ange. A mi-chemin
    entre Villechétive et Bussy en Othe (89) sur la D77.
    Pique-nique en forêt.

####################################
- date: 20230909
  eid: 20230909_evees
  period: MA
  type: SORTIE
  title: Sortie en forêt de Fontainebleau à la Mare aux Evées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Degouille, Bruno ; Diamantini, Maurice ;
  rdv_time: 9h00
  with:
  nb_participants:
  note: |
    Sortie refaite de bonne heure en remplacement de othe_st_ange


####################################
- date: 20230917
  period: JN
  type: SORTIE
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Diamantini, Maurice ; Jolivet, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants:
  note: |
    Depuis les Ecrennes, suivre la D213 vers l’est jusqu’à la D12 à prendre
    vers Nangis sur 2,1km.
    Pique-nique près des voitures.

####################################
- date: 20230923
  period: AM
  type: SORTIE
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Degouille, Bruno ; Jolivet, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants:
  note: |
    Accès par la D210 (Provins). A 2km après Samoreau, au rond-point
    prendre à droite la D39 vers Champagne et à 500 m dans le virage,
    prendre à droite le chemin du parking.


####################################
- date: 20230930
  period: WE
  type: WEEKEND
  title: Week-end en Champagne
  status:
  site_name: we_champagne
  site_label: Week-end ; Champagne
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    Hébergement à Bar-Sur-Seine.
    Un courrier spécifique vous sera adressé.

####################################
- date: 20231007
  period: AM
  type: SORTIE
  title: Sortie en forêt de Rougeau vers le bois d'Arqueil
  status:
  site_name: rougeau_bois_arqueil
  site_label: Rougeau ; Bois d'Arqueil
  animators: Degouille, Bruno ; Despoix, Annette ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants:
  note: |
    Venant de Melun sur la D346, longer Nandy et à l’entrée de la forêt,
    tourner à droite au feu vers Savigny-Le-Temple sur la D50.
    Tourner à gauche 500m plus loinpour accéder au parking.

####################################
- date: 20231018
  period: AM
  type: SORTIE
  title: Sortie en forêt de Fontainebleau vers les Monts Girards
  status:
  site_name: ftb_monts_girards
  site_label: Fontainebleau ; Monts Girards
  animators: Degouille, Bruno ; Despoix, Annette ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants:
  note: |
    Sur D607 de Chailly-en-Bière vers Fontainebleau, au rond-point du
    carrefour de la Croix du Grand-Veneur, prendre à droite la route Ronde
    sur 1 km, puis tourner à droite sur la route de la Gorge aux Néfliers.
    Parking à 1,5 km sur la droite.

####################################
- date: 20231021
  period: AM
  type: SORTIE
  title: 	Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants:
  note: |
    Accès par la D39 (rive droite de la Seine). 3 km après le pont de
    Fontaine-le-Port, prendre à gauche la D47 vers Le Chatelet-en-Brie
    Le parking est à gauche, 500m après la sortie de côte.

############################################
- date: 20231025
  period: JN
  type: SORTIE
  title: Sortie en forêt d'Orléans
  status:
  site_name: orleans_7_routes
  site_label: Orléans ; Carrefour des 7 Routes
  animators: Despoix, Annette ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 10h00
  with:
  nb_participants:
  note: |
    L’accès se fait par la D921 qui va de Pithiviers à Sully-la-Chapelle.
    4 km avant Sully, à l’Abbaye de la Cour Dieu, prendre la route forestière
    de la Cour Dieu vers le nord-ouest sur 2,1 km.
    Pique-nique près des voitures.

####################################
- date: 20231028
  period: WE
  type: EXPO
  title: 37éme salon du champignon
  status:
  # site_name: sfg_ponthierry_26_couleurs
  # site_label: Saint-Fargeau Ponthierry ; salle des 26 couleurs
  site_name: "exposition"
  site_label: "Exposition"
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  note: "lieu: sfg_ponthierry_26 couleurs"


####################################
- date: 20231101
  period: AM
  type: SORTIE
  title: Sortie dans le Massif des 3 Pignons au Vaudoué
  status:
  site_name: m3p_le_vaudoue
  site_label: Massif des 3 Pignons ; Le Vaudoué
  animators: Cholet, Michèle ; Degouille, Bruno ; Lecarpentier, Denis
  rdv_time: 13h30
  with: SMF
  nb_participants:
  note: |
    RV au parking du Vaudoué (entre Milly-La-Forêt et Achères-La-Forêt).
    Nommé également parking du Diploducus, il est en bordure de forêt.

####################################
- date: 20231104
  period: AM
  type: SORTIE
  title: Sortie en forêt de Fontainebleau à la Croix de Toulouse
  status: CANCELED ; tempête
  site_name: ftb_toulouse
  site_label: Fontainebleau ; Croix de Toulouse
  animators: Despoix, Annette ; Jolivet, Jean-Pierre ; Tarrius, Valérie
  rdv_time: 13h30
  with:
  nb_participants:
  note: |
    RV au parking de la Croix de Toulouse entre Fontainebleau et Bois-Le-Roi,<br>
    intersection D116/D138, secteur est.

####################################
- date: 20231111
  period: AM
  type: SORTIE
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Despoix, Annette ; Jolivet, Jean-Pierre ; Lecarpentier, Denis
  rdv_time: 13h30
  with: SMF
  nb_participants:
  note: |
    RV au parking de la Canche aux Merciers. Accès par la D64 à 2 km
    d’Arbonne vers Achères.

####################################
- date: 20231220
  period: AM
  type: AG
  title: Assemblée Générale 2023
  status:
  site_name: "ag_annuelle"
  site_label: "AG annuelle"
  animators: Lecarpentier, Denis
  rdv_time: 17h30
  with:
  nb_participants:
  # note: "lieu: sfg_ponthierry_salle_henry_chaudey"
  note: |
    Lieu : salle Henry Chaudet à Moulignon.
  # <br>
  # A l’ordre du jour :
  # <br>- Rapport moral
  # <br>&nbsp; - Point sur l’association
  # <br>&nbsp; - Compte rendu des activitées de 2023 (photos à l’appui)
  # <br>&nbsp; - Organisation des sorties de 2024;
  # <br>&nbsp; - Les évolutions du site internet
  # <br>- Rapport financier ;
  # <br>- Questions diverses.
  # <br>- Payement des cotisation.

## FIN 2023
